﻿@page
@model IndexModel
@{
    ViewData["Title"] = "Home Page - ASP.NET Core 3.1";
}

<div class="main-container">
    <div class="cloud-image">
        <img src="~/images/successCloudNew.svg" />
    </div>
    <div class="content">
        <div class="tweet-container">
            <a href="https://twitter.com/intent/tweet/?text=I%20just%20created%20a%20new%20ASP.net%20website%20on%20%40Azure%20using%20%40GitHub&hashtags=GitHubWorkflow">
                <img src="~/images/tweetThis.svg" />
            </a>            
        </div>
        <div class="content-body">
            <div class="success-text">Success!</div>
            <div class="description line-1"> GitHub Workflow has been successfully setup</div>
            <div class="description line-2"> Your ASP.NET MVC app is up and running on Azure</div>
        </div>
    </div>
</div>

<div class="row">
    <div class="col-md-4">
        <h2>Get started right away </h2>
        <p>
            Clone your code repository and start developing your application on IDE of your choice
        </p>
        <p><a class="btn btn-default" href="https://docs.github.com/en/github/creating-cloning-and-archiving-repositories/cloning-a-repository">Learn more &raquo;</a></p>
    </div>
    <div class="col-md-4">
        <h2>Continuous Delivery</h2>
        <p>View your GitHub workflow and customize it as per your needs</p>
        <p><a class="btn btn-default" href="https://docs.github.com/en/actions">Learn more &raquo;</a></p>
    </div>
        <div class="col-md-4">
        <h2>DevOps Starter</h2>
        <p>Learn more about all you can do with DevOps starter by visiting the documentation</p>
        <p><a class="btn btn-default" href="https://go.microsoft.com/fwlink/?linkid=862126">Learn more &raquo;</a></p>
    </div>
</div>

